# $EPIC: channel,v 1.4 2002/02/14 09:06:45 brian Exp $
Synopsis:
   $channel(<channel name>)

Technical:
   This function returns some extended information about who's on a channel.
   It returns a sorted list of nicknames prepended by two characters. If a
   <channel name> is not supplied, the current channel will be assumed.

Returns:
   Space-separated list in the form: OVnick, where O is channel operator
   status and V is channel voice status. Their values are as follows.

     O:    '@' if chanop, '%' if half-op, '.' if not, '?' if we don't know.
     V:    '+' if voice, '.' if not, '?' if we don't know.

Practical:
   This is mostly useful for writing scripts that format and display the
   nicks of everyone in a channel.

See Also
   ischanop(6); ischanvoice(6); chops(6); nochops(6); chanusers(6)

